﻿body {
    /*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
}



.labelonly {
    color: #3C3030;
    font-weight: bold;
    font-size: 18px;
    font-family: -webkit-body;
}
.labelonlyConfirm {
    color: #3C3030;
    font-weight: bold;
    font-size: 18px;
    font-family: -webkit-body;
}


.contriTableHD {
    margin: 0 auto;
    width: 50%;
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #3C3030;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}

.contriTable td label {
    display: inline-block;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    text-decoration: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #3C3030;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    outline: none;
}

.regformTable {
    border: none;
}

fieldset {
    border: 1px solid #bdbdbd;
    border-radius: 10px;
    padding: 10px;
    margin: 10px 0;
}

.contriTable th {
    width: auto;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 5px;
    border-bottom: 1px solid rgba(60, 48, 48, 0.22);
    border-left: 1px solid rgba(60, 48, 48, 0.22);
    vertical-align: middle;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #3C3030;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    outline: none;
    text-align: left;
}

.contriTable td {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 5px;
    border-left: 1px solid rgba(60, 48, 48, 0.22);
    border-bottom: 1px solid rgba(60, 48, 48, 0.22);
    vertical-align: middle;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #3C3030;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    outline: none;
}

.contriTable {
    margin: 0 auto;
    width: 70%;
    border-top: 1px solid rgba(60, 48, 48, 0.22);
    border-right: 1px solid rgba(60, 48, 48, 0.22);
    border-collapse: separate;
    border-spacing: 0;
}

.ApplyOnline {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #3b619f;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    outline: none;
    cursor: pointer;
    padding-left: 22px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-weight: bold;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

    .btn-primary:hover {
        color: #fff;
        font-weight: bold;
        background-color: #135690;
        border-color: #135690;
    }

.form-control {
    display: block;
    width: 90%;
    height: 22px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    }

    .form-control::-moz-placeholder {
        color: #999;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #999;
    }

    .form-control::-webkit-input-placeholder {
        color: #999;
    }

    .form-control::-ms-expand {
        background-color: transparent;
        border: 0;
    }

    .form-control[disabled],
    .form-control[readonly],
    fieldset[disabled] .form-control {
        background-color: #eee;
        opacity: 1;
    }

    .form-control[disabled],
    fieldset[disabled] .form-control {
        cursor: not-allowed;
    }

    .form-control::-moz-placeholder {
        color: #999;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #999;
    }

    .form-control::-webkit-input-placeholder {
        color: #999;
    }

.input-group-sm input[type=date],
.input-group-sm input[type=time],
.input-group-sm input[type=datetime-local],
.input-group-sm input[type=month],
input[type=date].input-sm,
input[type=time].input-sm,
input[type=datetime-local].input-sm,
input[type=month].input-sm {
    line-height: 30px;
}

.lableHD {
    font-weight: normal;
    font-size: 12px;
}

.Main_tbl_tr_HD {
    text-align: center;
    background-color: rgba(195, 204, 217, 0.08);
}



.PaymentTable th {
    width: auto;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 5px;
    border-right: 1px solid rgba(199, 193, 193, 0.83);
    border-left: 1px solid rgba(199, 193, 193, 0.83);
    /*border-bottom: 1px solid rgba(154, 143, 143, 0.83);*/
    vertical-align: middle;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    outline: none;
    text-align: left;
    border-radius: 0px;
    background-color:#F2F2F2;
}
.PaymentTable_th_top_header_line {
    border-top: 1px solid rgba(199, 193, 193, 0.83);
}
.PaymentTable_th_bottom_header_line {
    border-bottom: 1px solid rgba(199, 193, 193, 0.83);
}

.PaymentTable td {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 5px;
    /*border-right: 1px solid white;*/
    border-top: 1px solid white;
    /*border-left: 1px solid white;*/ /*rgba(60, 48, 48, 0.22);*/
    /*border-bottom: 1px solid white;*/ /*rgba(60, 48, 48, 0.22);*/
    vertical-align: middle;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    outline: none;
    border-radius: 0px;
    background-color: rgb(88, 142, 190);
    color: white;
}
.PaymentTable_td_Left_White_line {
    border-left: 1px solid white;
}
.PaymentTable_td_bottom_White_line {
    border-bottom: 1px solid white;
}

.PaymentTable {
    margin: 0 auto;
    width: 70%;
    /*border-top: 1px solid rgba(60, 48, 48, 0.22);
    border-right: 1px solid rgba(60, 48, 48, 0.22);*/
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 0px;
}
